packages:
  - package: dbt-labs/dbt_utils
    version: 1.1.1
  - package: Montreal-Analytics/snowflake_utils
    version: 0.6.3
  - package: dbt-labs/audit_helper
    version: 0.12.2
  - package: metaplane/dbt_expectations
    version: 0.10.9
  - package: godatadriven/dbt_date
    version: 0.15.0
sha1_hash: c3be8f1340163c9cc3057fef29091d555317c6f4
